RubyGems Navigation menu

blockenspiel 0.5.0

Blockenspiel is a helper library designed to make it easy to implement DSL blocks. It is designed to be comprehensive and robust, supporting most common usage patterns, and working correctly in the presence of nested blocks and multithreading.

Versions:

  1. 0.5.0 - January 07, 2016 (49,5 ko)
  2. 0.4.5 - June 28, 2012 (49,5 ko)
  3. 0.4.4 - June 28, 2012 (47,5 ko)
  4. 0.4.3 - June 24, 2011 (49 ko)
  5. 0.4.2 - June 03, 2011 (47 ko)
Voir toutes les versions (30)

Auteurs:

  • Daniel Azuma

Propriétaires:

Total de contrôle SHA 256:

a8f7b3e06aab850f2deed3fe7b4037e522640bc9d61d76d9ce17175b880ee0c0

Total de téléchargements 1 001 201

Pour cette version 601 872

Gemfile:
= Copier Copié!

installation:
=

Licence:

BSD-3-Clause

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: > 1.3.1

Liens: